## php-async-aws-sqs 1.5.0

=== debian/changelog ===
php-async-aws-sqs (1.5.0-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Generate Exceptions (#921)
  * Prepare next release (#946)

  [ David Prévot ]
  * Build-Depend on recent php-async-aws-core

 -- David Prévot <taffit@debian.org>  Thu, 04 Feb 2021 18:53:49 -0400

php-async-aws-sqs (1.4.0-1) experimental; urgency=medium

  * Upload to experimental due to php-symfony-deprecation-contracts dependency

  [ Tobias Nyholm ]
  * Preparing a bunch more releases (#917)

  [ David Prévot ]
  * Simplify gbp import-orig workflow

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2021 10:18:11 -0400

php-async-aws-sqs (1.3.2-1) unstable; urgency=medium

  * Initial release (php-symfony-amazon-sqs-messenger dependency)

 -- David Prévot <taffit@debian.org>  Wed, 06 Jan 2021 22:26:34 -0400
