=== debian/control ===
Source: php-async-aws-sqs
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-async-aws-core (>> 1.9),
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
Homepage: https://async-aws.com/clients/sqs.html
Rules-Requires-Root: no

Package: php-async-aws-sqs
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: AsyncAws Sqs - AsyncAws component
 ${phpcomposer:description}.
 .
 API client for SQS.
 .
 AsyncAws is a wrapper around Symfony's HTTP client and makes sure
 the asynchronous features are properly used. AsyncAws also handles
 authentication, exceptions and provide input and result objects.
