## php-async-aws-sqs 1.7.0

=== debian/changelog ===
php-async-aws-sqs (1.7.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare releases (#1140)

  [ Graham Campbell ]
  * Added SQS batch actions (#1142)

 -- David Prévot <taffit@debian.org>  Tue, 21 Dec 2021 14:16:02 -0400

php-async-aws-sqs (1.6.0-2) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 5

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 18:04:27 -0400

php-async-aws-sqs (1.6.0-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Prepare release (#1110)

  [ David Prévot ]
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 12 Oct 2021 00:06:23 -0400
