=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-async-aws-core (>> 1.9),
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
 Homepage: https://async-aws.com/clients/sqs.html
