=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,17 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
 	mkdir --parents vendor AsyncAws
 	ln -s ../src AsyncAws/Sqs
+	phpabtpl --require async-aws/sqs > debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
