## php-async-aws-sqs 1.9.0

=== debian/changelog ===
php-async-aws-sqs (1.9.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1536)

 -- David Prévot <taffit@debian.org>  Fri, 11 Aug 2023 08:10:38 +0200

php-async-aws-sqs (1.8.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare next releases (#1435)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 24 Jun 2023 07:18:47 +0200
