=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
 Homepage: https://async-aws.com/clients/sqs.html
