## php-async-aws-sqs 2.0.0

=== debian/changelog ===
php-async-aws-sqs (2.0.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 18:16:12 +0100

php-async-aws-sqs (2.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Fri, 02 Feb 2024 08:19:58 +0100

php-async-aws-sqs (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Christophe Coevoet ]
  * Allow passing explicit null values for optional input members (#1542)

  [ David Prévot ]
  * Drop incompatible option with PHPUnit 10

 -- David Prévot <taffit@debian.org>  Thu, 14 Dec 2023 09:00:42 +0100
