=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-async-aws-core (>> 1.9),
+               php-async-aws-core,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
 Homepage: https://async-aws.com/clients/sqs.html
 Rules-Requires-Root: no
