## php-async-aws-sqs 2.2.0

=== debian/changelog ===
php-async-aws-sqs (2.2.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1778)

  [ Steven Brookes ]
  * Add SQS AddPermission operation (#1773)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink for build

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 09:22:40 +0100
