## php-async-aws-sqs 2.3.0

=== debian/changelog ===
php-async-aws-sqs (2.3.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add support for php 8.5 (#1808)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2025 09:44:19 +0100
