## php-async-aws-sqs 2.4.0

=== debian/changelog ===
php-async-aws-sqs (2.4.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2025 16:32:05 +0100
