## php-async-aws-sqs 2.5.0

=== debian/changelog ===
php-async-aws-sqs (2.5.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release

 -- David Prévot <taffit@debian.org>  Wed, 02 Apr 2025 23:00:45 +0200
