## php-async-aws-sqs 2.6.0

=== debian/changelog ===
php-async-aws-sqs (2.6.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jérémy Derussé ]
  * Sort exceptions alphabetically (#1875)
  * Prepeare release

 -- David Prévot <taffit@debian.org>  Mon, 12 May 2025 18:42:51 +0200
