## php-async-aws-sqs 2.7.0

=== debian/changelog ===
php-async-aws-sqs (2.7.0-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Jérémy Derussé ]
  * prepare next release (#1932)

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 13:18:34 +0200
