=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-async-aws-core,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
 Homepage: https://async-aws.com/clients/sqs.html
