## php-async-aws-sqs 2.7.1

=== Makefile ===
--- 
+++ 
@@ -12,3 +12,4 @@
 clean: stop-docker
 stop-docker:
 	docker stop async_aws_sqs || true
+	docker rm async_aws_sqs || true
