=== debian/changelog ===
php-async-aws-sqs (2.7.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Tue, 09 Sep 2025 07:52:05 +0200
