=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
 Homepage: https://async-aws.com/clients/sqs.html
-Rules-Requires-Root: no
 
 Package: php-async-aws-sqs
 Architecture: all
