## php-async-aws-sqs 2.8.0

=== debian/changelog ===
php-async-aws-sqs (2.8.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add UNKNOWN_TO_SDK value to enums (#1998)
  * prepare next release

  [ Christophe Coevoet ]
  * Drop support for PHP lower than 8.2 (#1967)
  * Migrate the testsuite to PHPUnit 11 (#1977)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Use php-symfony-phpunit-bridge and php-symfony-error-handler for tests
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 17 Jan 2026 08:36:14 +0100
