=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: php-async-aws-sqs
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-async-aws-core,
+               php-async-aws-core <!nocheck>,
+               php-symfony-error-handler <!nocheck>,
+               php-symfony-phpunit-bridge <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sqs.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sqs
 Homepage: https://async-aws.com/clients/sqs.html
